[Startup]
AppName=ETD Ware PS/2-x86
ProductGUID=0066D4B3-8DE0-4D08-AA83-EDD50E2431F0
CompanyName=Elantech
CompanyURL=http://www.elantech.com.tw/
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=8
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=13
key0=0x0804
key1=0x0013
key2=0x0012
key3=0x0011
key4=0x0010
key5=0x040c
key6=0x000a
key7=0x0007
key8=0x0404
key9=0x0009
key10=0x0816
key11=0x0019
key12=0x001e
RequireExactLangMatch=0x0804,0x0404
